#SECTION1 > .ladi-section-background,
#SECTION2 > .ladi-section-background {
    background-color: rgb(3, 97, 224);
}
#IMAGE86 > .ladi-image > .ladi-image-background,
#IMAGE89 > .ladi-image > .ladi-image-background,
#IMAGE87 > .ladi-image > .ladi-image-background,
#IMAGE91 > .ladi-image > .ladi-image-background,
#IMAGE63 > .ladi-image > .ladi-image-background,
#ACCORDION_MENU2,
#ACCORDION_MENU8,
#ACCORDION_MENU10,
#ACCORDION_MENU12,
#ACCORDION_MENU14,
#IMAGE66 > .ladi-image > .ladi-image-background,
#IMAGE65 > .ladi-image > .ladi-image-background,
#BUTTON_SHAPE4,
#IMAGE73 > .ladi-image > .ladi-image-background,
#IMAGE64 > .ladi-image > .ladi-image-background,
#ACCORDION_MENU16,
#IMAGE84 > .ladi-image > .ladi-image-background,
#IMAGE75 > .ladi-image > .ladi-image-background,
#IMAGE72 > .ladi-image > .ladi-image-background,
#IMAGE78 > .ladi-image > .ladi-image-background,
#IMAGE79 > .ladi-image > .ladi-image-background,
#ACCORDION_MENU20,
#IMAGE80 > .ladi-image > .ladi-image-background,
#IMAGE82 > .ladi-image > .ladi-image-background,
#IMAGE83 > .ladi-image > .ladi-image-background,
#IMAGE81 > .ladi-image > .ladi-image-background,
#ACCORDION_MENU22 {
    top: 0px;
    left: 0px;
}
#IMAGE89 > .ladi-image {
    transform: rotate(-180deg);
}
#IMAGE91,
#IMAGE91 > .ladi-image > .ladi-image-background {
    width: 420px;
    height: 420px;
}
#IMAGE91 > .ladi-image > .ladi-image-background {
    background-image: url("../images/1x1-20251211033459-kjyns.png");
}
#SECTION4 > .ladi-section-background,
#SECTION7 > .ladi-section-background {
    background-color: rgb(8, 53, 115);
}
#IMAGE63 > .ladi-image,
#ACCORDION_CONTENT1 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT7 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT9 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT11 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT13 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT15 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT19 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT21 > .ladi-frame-bg > .ladi-frame-background {
    opacity: 0.21;
}
#HEADLINE32 > .ladi-headline {
    font-size: 16px;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    text-align: left;
}
#HEADLINE32 > .ladi-headline:hover,
#BOX23 > .ladi-box:hover,
#HEADLINE34 > .ladi-headline:hover,
#HEADLINE53 > .ladi-headline:hover,
#ACCORDION_CONTENT1 > .ladi-frame:hover,
#ACCORDION_CONTENT1 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH1 > .ladi-list-paragraph:hover,
#ACCORDION_MENU2 > .ladi-frame:hover,
#ACCORDION_MENU2 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE3:hover > .ladi-shape,
#HEADLINE45 > .ladi-headline:hover,
#ACCORDION_CONTENT7 > .ladi-frame:hover,
#ACCORDION_CONTENT7 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH4 > .ladi-list-paragraph:hover,
#ACCORDION_MENU8 > .ladi-frame:hover,
#ACCORDION_MENU8 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE6:hover > .ladi-shape,
#HEADLINE48 > .ladi-headline:hover,
#ACCORDION_CONTENT9 > .ladi-frame:hover,
#ACCORDION_CONTENT9 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH5 > .ladi-list-paragraph:hover,
#ACCORDION_MENU10 > .ladi-frame:hover,
#ACCORDION_MENU10 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE7:hover > .ladi-shape,
#HEADLINE49 > .ladi-headline:hover,
#ACCORDION_CONTENT11 > .ladi-frame:hover,
#ACCORDION_CONTENT11 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH6 > .ladi-list-paragraph:hover,
#ACCORDION_MENU12 > .ladi-frame:hover,
#ACCORDION_MENU12 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE8:hover > .ladi-shape,
#HEADLINE50 > .ladi-headline:hover,
#ACCORDION_CONTENT13 > .ladi-frame:hover,
#ACCORDION_CONTENT13 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH7 > .ladi-list-paragraph:hover,
#ACCORDION_MENU14 > .ladi-frame:hover,
#ACCORDION_MENU14 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE9:hover > .ladi-shape,
#HEADLINE51 > .ladi-headline:hover,
#SHAPE2:hover > .ladi-shape,
#HEADLINE54 > .ladi-headline:hover,
#BUTTON4 > .ladi-button:hover,
#BUTTON_TEXT4 > .ladi-headline:hover,
#SHAPE19:hover > .ladi-shape,
#SHAPE20:hover > .ladi-shape,
#ACCORDION_CONTENT15 > .ladi-frame:hover,
#ACCORDION_CONTENT15 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH8 > .ladi-list-paragraph:hover,
#ACCORDION_MENU16 > .ladi-frame:hover,
#ACCORDION_MENU16 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE10:hover > .ladi-shape,
#HEADLINE55 > .ladi-headline:hover,
#HEADLINE60 > .ladi-headline:hover,
#HEADLINE62 > .ladi-headline:hover,
#HEADLINE63 > .ladi-headline:hover,
#HEADLINE64 > .ladi-headline:hover,
#HEADLINE73 > .ladi-headline:hover,
#HEADLINE74 > .ladi-headline:hover,
#HEADLINE75 > .ladi-headline:hover,
#HEADLINE76 > .ladi-headline:hover,
#HEADLINE77 > .ladi-headline:hover,
#HEADLINE78 > .ladi-headline:hover,
#HEADLINE79 > .ladi-headline:hover,
#HEADLINE80 > .ladi-headline:hover,
#ACCORDION_CONTENT19 > .ladi-frame:hover,
#ACCORDION_CONTENT19 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH10 > .ladi-list-paragraph:hover,
#ACCORDION_MENU20 > .ladi-frame:hover,
#ACCORDION_MENU20 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE14:hover > .ladi-shape,
#HEADLINE58 > .ladi-headline:hover,
#SHAPE17:hover > .ladi-shape,
#SHAPE21:hover > .ladi-shape,
#SHAPE22:hover > .ladi-shape,
#ACCORDION_CONTENT21 > .ladi-frame:hover,
#ACCORDION_CONTENT21 > .ladi-frame:hover ~ .ladi-frame-bg,
#LIST_PARAGRAPH11 > .ladi-list-paragraph:hover,
#ACCORDION_MENU22 > .ladi-frame:hover,
#ACCORDION_MENU22 > .ladi-frame:hover ~ .ladi-frame-bg,
#ACCORDION_SHAPE16:hover > .ladi-shape,
#HEADLINE59 > .ladi-headline:hover {
    opacity: 1;
}
#BOX23 > .ladi-box {
    border-width: 2px;
    border-radius: 0px 16px;
    border-color: rgb(0, 0, 0);
}
#BOX23 > .ladi-box,
#BUTTON4 > .ladi-button > .ladi-button-background {
    background-color: rgb(255, 222, 89);
}
#HEADLINE34 > .ladi-headline {
    font-weight: bold;
    color: rgb(3, 97, 224);
    text-align: center;
}
#HEADLINE53 > .ladi-headline {
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 255, 255);
}
#ACCORDION_CONTENT1,
#ACCORDION_CONTENT7,
#ACCORDION_CONTENT9,
#ACCORDION_CONTENT11,
#ACCORDION_CONTENT13,
#ACCORDION_CONTENT15,
#ACCORDION_CONTENT19,
#ACCORDION_CONTENT21 {
    left: 0px;
    display: none !important;
}
#ACCORDION_CONTENT1 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT7 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT9 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT11 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT13 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT15 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT19 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_CONTENT21 > .ladi-frame-bg > .ladi-frame-background {
    background-color: rgb(1, 1, 1);
}
#ACCORDION_CONTENT1 > .ladi-frame,
#ACCORDION_CONTENT7 > .ladi-frame,
#ACCORDION_CONTENT9 > .ladi-frame,
#ACCORDION_CONTENT11 > .ladi-frame,
#ACCORDION_CONTENT13 > .ladi-frame,
#ACCORDION_CONTENT15 > .ladi-frame,
#ACCORDION_CONTENT19 > .ladi-frame,
#ACCORDION_CONTENT21 > .ladi-frame {
    border-width: 1px;
    border-radius: 10px;
    border-style: dashed;
    border-color: rgb(255, 255, 255);
}
#LIST_PARAGRAPH1 > .ladi-list-paragraph,
#LIST_PARAGRAPH4 > .ladi-list-paragraph,
#LIST_PARAGRAPH5 > .ladi-list-paragraph,
#LIST_PARAGRAPH6 > .ladi-list-paragraph,
#LIST_PARAGRAPH7 > .ladi-list-paragraph,
#LIST_PARAGRAPH8 > .ladi-list-paragraph,
#LIST_PARAGRAPH10 > .ladi-list-paragraph,
#LIST_PARAGRAPH11 > .ladi-list-paragraph {
    font-size: 16px;
    line-height: 1.6;
    color: rgb(255, 255, 255);
}
#LIST_PARAGRAPH1 ul li,
#LIST_PARAGRAPH4 ul li,
#LIST_PARAGRAPH5 ul li,
#LIST_PARAGRAPH6 ul li,
#LIST_PARAGRAPH7 ul li,
#LIST_PARAGRAPH8 ul li,
#LIST_PARAGRAPH10 ul li,
#LIST_PARAGRAPH11 ul li {
    padding-left: 0px;
}
#LIST_PARAGRAPH1 ul li:before,
#LIST_PARAGRAPH4 ul li:before,
#LIST_PARAGRAPH5 ul li:before,
#LIST_PARAGRAPH6 ul li:before,
#LIST_PARAGRAPH7 ul li:before,
#LIST_PARAGRAPH8 ul li:before,
#LIST_PARAGRAPH10 ul li:before,
#LIST_PARAGRAPH11 ul li:before {
    top: 5px;
    font-size: 14px;
    color: rgb(127, 1, 1);
    content: counter(linum, none);
}
#ACCORDION_MENU2 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU8 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU10 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU12 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU14 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU16 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU20 > .ladi-frame-bg > .ladi-frame-background,
#ACCORDION_MENU22 > .ladi-frame-bg > .ladi-frame-background {
    background-color: rgb(254, 253, 255);
}
#ACCORDION_MENU2 > .ladi-frame,
#ACCORDION_MENU8 > .ladi-frame,
#ACCORDION_MENU10 > .ladi-frame,
#ACCORDION_MENU12 > .ladi-frame,
#ACCORDION_MENU14 > .ladi-frame,
#ACCORDION_MENU16 > .ladi-frame,
#ACCORDION_MENU20 > .ladi-frame,
#ACCORDION_MENU22 > .ladi-frame {
    border-radius: 10px;
}
#ACCORDION_SHAPE3 svg:last-child,
#ACCORDION_SHAPE6 svg:last-child,
#ACCORDION_SHAPE7 svg:last-child,
#ACCORDION_SHAPE8 svg:last-child,
#ACCORDION_SHAPE9 svg:last-child,
#ACCORDION_SHAPE10 svg:last-child,
#ACCORDION_SHAPE14 svg:last-child,
#ACCORDION_SHAPE16 svg:last-child {
    fill: rgb(0, 0, 0);
}
#HEADLINE45 > .ladi-headline,
#HEADLINE48 > .ladi-headline,
#HEADLINE49 > .ladi-headline,
#HEADLINE50 > .ladi-headline,
#HEADLINE51 > .ladi-headline,
#HEADLINE55 > .ladi-headline,
#HEADLINE58 > .ladi-headline,
#HEADLINE59 > .ladi-headline {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(0, 74, 173);
    text-align: left;
}
#SHAPE2 svg:last-child,
#SHAPE19 svg:last-child,
#SHAPE20 svg:last-child {
    fill: rgb(3, 97, 224);
}
#IMAGE65,
#IMAGE65 > .ladi-image > .ladi-image-background,
#IMAGE84 > .ladi-image > .ladi-image-background {
    width: 200px;
    height: 200px;
}
#IMAGE65 > .ladi-image > .ladi-image-background,
#IMAGE84 > .ladi-image > .ladi-image-background {
    background-image: url("../images/artboard-264x-20251128072559-zjwgq.png");
}
#BOX2 > .ladi-box {
    border-width: 1px;
    border-radius: 10px;
    border-style: dashed;
    border-color: rgb(56, 182, 255);
}
#BOX2 > .ladi-box,
#SECTION3 > .ladi-section-background {
    background-color: rgb(28, 89, 171);
}
#TABLE2 > .ladi-table,
#TABLE5 > .ladi-table,
#TABLE6 > .ladi-table {
    line-height: 1.6;
    text-align: center;
}
#TABLE2 table,
#TABLE5 table,
#TABLE6 table {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(28, 0, 194);
}
#TABLE2 table tbody tr:nth-of-type(even) td,
#TABLE5 table tbody tr:nth-of-type(even) td,
#TABLE6 table tbody tr:nth-of-type(even) td {
    background-color: rgb(227, 239, 255);
}
#TABLE2 table tbody tr:nth-of-type(even) td,
#TABLE2 table tbody tr:nth-of-type(odd) td,
#BUTTON4 > .ladi-button:hover .ladi-headline,
#TABLE5 table tbody tr:nth-of-type(even) td,
#TABLE5 table tbody tr:nth-of-type(odd) td,
#TABLE6 table tbody tr:nth-of-type(even) td,
#TABLE6 table tbody tr:nth-of-type(odd) td {
    color: rgb(0, 0, 0);
}
#TABLE2 table tbody tr:nth-of-type(even) td,
#TABLE2 table tbody tr:nth-of-type(odd) td,
#TABLE2 table thead td,
#TABLE2 table tbody tr td:first-child,
#TABLE5 table tbody tr:nth-of-type(even) td,
#TABLE5 table tbody tr:nth-of-type(odd) td,
#TABLE5 table thead td,
#TABLE5 table tbody tr td:first-child,
#TABLE6 table tbody tr:nth-of-type(even) td,
#TABLE6 table tbody tr:nth-of-type(odd) td,
#TABLE6 table thead td,
#TABLE6 table tbody tr td:first-child {
    padding: 20px;
}
#TABLE2 table tbody tr:nth-of-type(odd) td,
#TABLE5 table tbody tr:nth-of-type(odd) td,
#TABLE6 table tbody tr:nth-of-type(odd) td {
    background-color: rgb(255, 255, 255);
}
#TABLE2 table td,
#TABLE5 table td,
#TABLE6 table td {
    border-width: 1px;
    border-style: dashed;
    border-color: rgb(3, 97, 224);
}
#TABLE2 table thead td,
#TABLE5 table thead td,
#TABLE6 table thead td {
    background-color: rgb(28, 0, 194);
    color: rgb(255, 255, 255);
}
#TABLE2 .ladi-table thead td,
#TABLE5 .ladi-table thead td,
#TABLE6 .ladi-table thead td {
    font-weight: bold;
}
#TABLE2 .ladi-table table,
#TABLE5 .ladi-table table,
#TABLE6 .ladi-table table {
    min-width: 0px;
}
#HEADLINE54 > .ladi-headline {
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    text-align: left;
}
#BUTTON4 > .ladi-button {
    border-width: 1px;
    border-radius: 30px;
    border-color: rgb(0, 0, 0);
}
#BUTTON4 > .ladi-button:hover {
    border-color: rgb(0, 0, 0);
}
#BUTTON4 > .ladi-button:hover .ladi-button-background {
    background-image: none !important;
    background-color: rgb(255, 255, 255) !important;
    background-size: initial !important;
    background-origin: initial !important;
    background-position: initial !important;
    background-repeat: initial !important;
    background-attachment: initial !important;
    -webkit-background-clip: initial !important;
}
#BUTTON_SHAPE4 > .ladi-shape {
    width: 22.6825px;
    height: 24px;
    right: 15px;
}
#BUTTON_SHAPE4 svg:last-child {
    fill: rgb(0, 74, 173);
}
#BUTTON_TEXT4 {
    width: 370px;
    top: 9px;
    left: 0px;
}
#BUTTON_TEXT4 > .ladi-headline {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(0, 74, 173);
    text-align: center;
}
#IMAGE73,
#IMAGE73 > .ladi-image > .ladi-image-background,
#IMAGE75,
#IMAGE75 > .ladi-image > .ladi-image-background,
#IMAGE80,
#IMAGE80 > .ladi-image > .ladi-image-background {
    width: 343.648px;
    height: 320.567px;
}
#IMAGE73 > .ladi-image > .ladi-image-background,
#IMAGE75 > .ladi-image > .ladi-image-background,
#IMAGE80 > .ladi-image > .ladi-image-background {
    background-image: url("../images/999-20251208095009-qg39r.png");
}
#IMAGE73.ladi-animation > .ladi-image,
#IMAGE75.ladi-animation > .ladi-image,
#IMAGE80.ladi-animation > .ladi-image {
    animation-name: fadeIn;
    animation-delay: 1s;
    animation-duration: 3s;
    animation-iteration-count: 1;
}
#IMAGE64,
#IMAGE64 > .ladi-image > .ladi-image-background {
    width: 370.969px;
    height: 95.1522px;
}
#IMAGE64 > .ladi-image > .ladi-image-background {
    background-image: url("../images/group-6-copy-2-20251212092544-cqan_.png");
}
#IMAGE64.ladi-animation > .ladi-image {
    animation-name: fadeInDown;
    animation-delay: 1s;
    animation-duration: 1s;
    animation-iteration-count: 1;
}
#IMAGE84 {
    width: 200px;
}
#SHAPE1 > .ladi-shape {
    transform: perspective(1000px) rotate(360deg) rotateY(180deg);
}
#SHAPE1 svg:last-child {
    fill: rgb(28, 89, 171);
}
#IMAGE72,
#IMAGE72 > .ladi-image > .ladi-image-background,
#IMAGE81,
#IMAGE81 > .ladi-image > .ladi-image-background {
    width: 370.969px;
    height: 95.2783px;
}
#IMAGE72 > .ladi-image > .ladi-image-background {
    background-image: url("../images/group-6-copy-20251212092544-i8zlu.png");
}
#LINE1 > .ladi-line > .ladi-line-container,
#LINE3 > .ladi-line > .ladi-line-container,
#LINE4 > .ladi-line > .ladi-line-container {
    border-top: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
    border-left: 0px !important;
}
#LINE1 > .ladi-line,
#LINE3 > .ladi-line,
#LINE4 > .ladi-line {
    width: 100%;
    padding: 8px 0px;
}
#HEADLINE60,
#HEADLINE73,
#HEADLINE77 {
    width: 323px;
    top: 0px;
}
#HEADLINE60 > .ladi-headline,
#HEADLINE73 > .ladi-headline,
#HEADLINE77 > .ladi-headline {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    text-align: left;
}
#HEADLINE62 > .ladi-headline,
#HEADLINE74 > .ladi-headline,
#HEADLINE78 > .ladi-headline {
    font-size: 16px;
    font-style: italic;
    line-height: 1.6;
    color: rgb(255, 222, 89);
    text-align: left;
}
#HEADLINE63 > .ladi-headline,
#HEADLINE75 > .ladi-headline,
#HEADLINE79 > .ladi-headline {
    font-size: 19px;
    line-height: 1.6;
    color: rgb(255, 255, 255);
    text-align: left;
}
#GROUP24,
#GROUP27,
#GROUP29 {
    width: 353.234px;
    height: 29px;
}
#HEADLINE64,
#HEADLINE76,
#HEADLINE80 {
    width: 321px;
    top: 0px;
    left: 32.234px;
}
#HEADLINE64 > .ladi-headline,
#HEADLINE76 > .ladi-headline,
#HEADLINE80 > .ladi-headline {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    color: rgb(255, 222, 89);
    text-align: left;
}
#SHAPE23,
#SHAPE26,
#SHAPE27 {
    width: 25.5px;
    height: 25.5px;
    top: 3.5px;
    left: 0px;
}
#SHAPE23 svg:last-child,
#SHAPE26 svg:last-child,
#SHAPE27 svg:last-child {
    fill: rgb(255, 222, 89);
}
#SHAPE17 svg:last-child,
#SHAPE21 svg:last-child,
#SHAPE22 svg:last-child {
    fill: rgb(8, 53, 115);
}
#IMAGE81 > .ladi-image > .ladi-image-background {
    background-image: url("../images/group-6-20251212092548-msifg.png");
}
@media (min-width: 768px) {
    #SECTION1 {
        height: 316.581px;
    }
    #IMAGE86,
    #IMAGE86 > .ladi-image > .ladi-image-background {
        width: 1600.98px;
        height: 315.401px;
    }
    #IMAGE86 {
        top: 0px;
        left: -305px;
    }
    #IMAGE86 > .ladi-image > .ladi-image-background {
        background-image: url("../images/1029x375-20251211032921-4pzij.jpg");
    }
    #IMAGE89,
    #IMAGE89 > .ladi-image > .ladi-image-background {
        width: 1051.24px;
        height: 316.581px;
    }
    #IMAGE89 {
        top: 0px;
        left: 702px;
    }
    #IMAGE89 > .ladi-image > .ladi-image-background {
        background-image: url("../images/layer-11-copy-20251211033207-jra9m.png");
    }
    #IMAGE87,
    #IMAGE87 > .ladi-image > .ladi-image-background {
        width: 1009.24px;
        height: 316.581px;
    }
    #IMAGE87 {
        top: 0px;
        left: -794.368px;
    }
    #IMAGE87 > .ladi-image > .ladi-image-background {
        background-image: url("../images/layer-11-copy-20251211033207-jra9m.png");
    }
    #IMAGE91 {
        top: 11px;
        left: -703.649px;
    }
    #IMAGE91,
    #BOX2 {
        display: none !important;
    }
    #SECTION4 {
        height: 1362.41px;
    }
    #IMAGE63,
    #IMAGE63 > .ladi-image > .ladi-image-background {
        width: 826.703px;
        height: 828.414px;
    }
    #IMAGE63 {
        top: 0px;
        left: -315.649px;
    }
    #IMAGE63 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-34x-20251128072849-biovu.png");
    }
    #HEADLINE32 {
        width: 874px;
        top: 41px;
        left: 43px;
    }
    #BOX23 {
        width: 516px;
        height: 72px;
        top: 301.376px;
        left: 222px;
    }
    #HEADLINE34 {
        width: 300px;
        top: 311.876px;
        left: 330px;
    }
    #HEADLINE34 > .ladi-headline {
        font-size: 32px;
        line-height: 1.6;
    }
    #HEADLINE53 {
        width: 523px;
        top: 641px;
        left: 218.5px;
    }
    #HEADLINE53 > .ladi-headline {
        font-size: 32px;
        text-align: left;
    }
    #ACCORDION1,
    #ACCORDION_MENU2,
    #ACCORDION4,
    #ACCORDION_MENU8,
    #ACCORDION5,
    #ACCORDION_MENU10,
    #ACCORDION6,
    #ACCORDION_MENU12,
    #ACCORDION7,
    #ACCORDION_MENU14,
    #ACCORDION8,
    #ACCORDION_MENU16 {
        width: 410.5px;
        height: 41px;
    }
    #ACCORDION1 {
        top: 419px;
        left: 53.625px;
    }
    #ACCORDION_CONTENT1 {
        width: 410.5px;
        height: 411px;
    }
    #ACCORDION_CONTENT1,
    #ACCORDION_CONTENT7,
    #ACCORDION_CONTENT11,
    #ACCORDION_CONTENT13,
    #ACCORDION_CONTENT15,
    #ACCORDION_CONTENT19,
    #ACCORDION_CONTENT21 {
        top: 41px;
    }
    #LIST_PARAGRAPH1,
    #LIST_PARAGRAPH5 {
        width: 388px;
    }
    #LIST_PARAGRAPH1 {
        top: 13px;
        left: 11.25px;
    }
    #ACCORDION_SHAPE3,
    #ACCORDION_SHAPE3 > .ladi-shape,
    #ACCORDION_SHAPE6,
    #ACCORDION_SHAPE6 > .ladi-shape,
    #ACCORDION_SHAPE8,
    #ACCORDION_SHAPE8 > .ladi-shape,
    #ACCORDION_SHAPE9,
    #ACCORDION_SHAPE9 > .ladi-shape,
    #ACCORDION_SHAPE10,
    #ACCORDION_SHAPE10 > .ladi-shape {
        top: 11.5px;
        left: 382px;
    }
    #ACCORDION_SHAPE3 > .ladi-shape,
    #ACCORDION_SHAPE6 > .ladi-shape,
    #ACCORDION_SHAPE8 > .ladi-shape,
    #ACCORDION_SHAPE9 > .ladi-shape,
    #ACCORDION_SHAPE10 > .ladi-shape,
    #ACCORDION_SHAPE14 > .ladi-shape,
    #ACCORDION_SHAPE16 > .ladi-shape {
        width: 18px;
        height: 18px;
    }
    #HEADLINE45,
    #HEADLINE55,
    #HEADLINE58,
    #HEADLINE59 {
        width: 171px;
    }
    #HEADLINE45,
    #HEADLINE48,
    #HEADLINE50,
    #HEADLINE51,
    #HEADLINE55,
    #HEADLINE58,
    #HEADLINE59 {
        top: 8px;
        left: 16px;
    }
    #ACCORDION4 {
        top: 419px;
        left: 495.875px;
    }
    #ACCORDION_CONTENT7 {
        width: 410.5px;
        height: 751px;
    }
    #LIST_PARAGRAPH4 {
        width: 380px;
        top: 9px;
        left: 16px;
    }
    #HEADLINE48 {
        width: 324px;
    }
    #ACCORDION5 {
        top: 490.5px;
        left: 53.625px;
    }
    #ACCORDION_CONTENT9 {
        width: 410.5px;
        height: 1609.76px;
        top: 42.8994px;
    }
    #LIST_PARAGRAPH5 {
        top: 13.0791px;
        left: 14.25px;
    }
    #ACCORDION_SHAPE7,
    #ACCORDION_SHAPE7 > .ladi-shape {
        top: 12.0328px;
        left: 382px;
    }
    #ACCORDION_SHAPE7 > .ladi-shape {
        width: 18px;
        height: 18.8339px;
    }
    #HEADLINE49 {
        width: 350px;
        top: 8.37061px;
        left: 16px;
    }
    #ACCORDION6 {
        top: 491.45px;
        left: 495.875px;
    }
    #ACCORDION_CONTENT11 {
        width: 410.5px;
        height: 840px;
    }
    #LIST_PARAGRAPH6 {
        width: 376px;
        top: 9px;
        left: 15px;
    }
    #HEADLINE50 {
        width: 298px;
    }
    #ACCORDION7 {
        top: 562px;
        left: 53.625px;
    }
    #ACCORDION_CONTENT13 {
        width: 410.5px;
        height: 942px;
    }
    #LIST_PARAGRAPH7 {
        width: 377px;
        top: 13px;
        left: 16.75px;
    }
    #HEADLINE51 {
        width: 281px;
    }
    #ACCORDION8 {
        top: 562px;
        left: 495.875px;
    }
    #ACCORDION_CONTENT15 {
        width: 410.5px;
        height: 642px;
    }
    #LIST_PARAGRAPH8 {
        width: 377px;
        top: 13px;
        left: 16.75px;
    }
    #HEADLINE55 {
        width: 281px;
    }
    #SECTION2 {
        height: 908.3px;
    }
    #SHAPE2,
    #SHAPE19,
    #SHAPE20 {
        width: 1300.4px;
        height: 111.926px;
    }
    #SHAPE2 {
        top: -90.745px;
        left: -1220.1px;
    }
    #IMAGE66,
    #IMAGE66 > .ladi-image > .ladi-image-background {
        width: 172.28px;
        height: 136.73px;
    }
    #IMAGE66 {
        top: 82.846px;
        left: 876px;
    }
    #IMAGE66 > .ladi-image > .ladi-image-background,
    #IMAGE82 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-324x-20251128072717-depam.png");
    }
    #IMAGE65 {
        top: 97.5761px;
        left: -146.375px;
    }
    #BOX2 {
        width: 200px;
        height: 200px;
        top: 341.75px;
        left: -403px;
    }
    #TABLE2 {
        width: 861px;
        height: 162px;
        top: 493px;
        left: 49.5px;
    }
    #TABLE2 > .ladi-table,
    #TABLE5 > .ladi-table,
    #TABLE6 > .ladi-table {
        font-size: 12px;
    }
    #HEADLINE54 {
        width: 557px;
        top: 363.576px;
        left: 194.984px;
    }
    #HEADLINE54 > .ladi-headline {
        font-size: 24px;
    }
    #BUTTON4 {
        width: 317.344px;
        height: 44px;
        top: 380.75px;
        left: 321.328px;
    }
    #BUTTON_TEXT4 > .ladi-headline {
        font-size: 16px;
    }
    #SHAPE19 {
        top: -90.745px;
        left: -105.1px;
    }
    #SHAPE20 {
        top: -90.745px;
        left: 974.9px;
    }
    #IMAGE73 {
        top: 21.1832px;
        left: 288px;
    }
    #IMAGE64 {
        top: 246.598px;
        left: 288px;
    }
    #ACCORDION10,
    #ACCORDION_MENU20 {
        width: 634.5px;
        height: 41px;
    }
    #SECTION3 {
        height: 1139px;
    }
    #IMAGE84 {
        height: 200px;
        top: 873.875px;
        left: 888px;
    }
    #SHAPE1 {
        width: 4178.08px;
        height: 291.281px;
        top: -113.775px;
        left: -857px;
    }
    #IMAGE75 {
        top: 21px;
        left: 298.74px;
    }
    #IMAGE72 {
        top: 255px;
        left: 290.255px;
    }
    #TABLE5 {
        width: 861px;
        height: 407px;
        top: 380px;
        left: 46.5px;
    }
    #IMAGE78,
    #IMAGE78 > .ladi-image > .ladi-image-background {
        width: 211.34px;
        height: 167.73px;
    }
    #IMAGE78 {
        top: 33px;
        left: -135.04px;
    }
    #IMAGE78 > .ladi-image > .ladi-image-background,
    #IMAGE83 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-324x-20251128072717-depam.png");
    }
    #IMAGE79,
    #IMAGE79 > .ladi-image > .ladi-image-background {
        width: 254.18px;
        height: 201.73px;
    }
    #IMAGE79 {
        top: 33px;
        left: 840px;
    }
    #IMAGE79 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-324x-20251128072717-depam.png");
    }
    #GROUP25,
    #GROUP26,
    #GROUP28 {
        width: 800px;
        height: 269px;
    }
    #GROUP25 {
        top: 452.869px;
        left: 88px;
    }
    #LINE1,
    #LINE3,
    #LINE4 {
        width: 800px;
        top: 252px;
        left: 0px;
    }
    #HEADLINE60,
    #HEADLINE73,
    #HEADLINE77 {
        left: 16.5px;
    }
    #HEADLINE62,
    #HEADLINE74,
    #HEADLINE78 {
        width: 451px;
        top: 6px;
        left: 332.5px;
    }
    #HEADLINE63,
    #HEADLINE75,
    #HEADLINE79 {
        width: 720px;
        top: 64px;
        left: 16.5px;
    }
    #GROUP24,
    #GROUP27,
    #GROUP29 {
        top: 197.25px;
        left: 16.5px;
    }
    #GROUP26 {
        top: 1021px;
        left: 88px;
    }
    #GROUP28 {
        top: 736.934px;
        left: 88px;
    }
    #ACCORDION10 {
        top: 385px;
        left: 156.234px;
    }
    #ACCORDION_CONTENT19 {
        width: 634.5px;
        height: 357px;
    }
    #LIST_PARAGRAPH10 {
        width: 592px;
        top: 8px;
        left: 21.25px;
    }
    #ACCORDION_SHAPE14,
    #ACCORDION_SHAPE14 > .ladi-shape {
        top: 11.5px;
        left: 606px;
    }
    #SECTION7 {
        height: 749.75px;
    }
    #SHAPE17,
    #SHAPE21,
    #SHAPE22 {
        width: 943.19px;
        height: 81.181px;
    }
    #SHAPE17 {
        top: -68.09px;
        left: -926.02px;
    }
    #IMAGE80 {
        top: 62px;
        left: 287.998px;
    }
    #TABLE6 {
        width: 861px;
        height: 236px;
        top: 476px;
        left: 42.9825px;
    }
    #IMAGE82,
    #IMAGE82 > .ladi-image > .ladi-image-background {
        width: 164.089px;
        height: 130.229px;
    }
    #IMAGE82 {
        top: 41px;
        left: 860px;
    }
    #IMAGE83,
    #IMAGE83 > .ladi-image > .ladi-image-background {
        width: 220.16px;
        height: 174.73px;
    }
    #IMAGE83 {
        top: 104px;
        left: -154.86px;
    }
    #SHAPE21 {
        top: -60.09px;
        left: 1.889px;
    }
    #SHAPE22 {
        top: -60.09px;
        left: 938px;
    }
    #IMAGE81 {
        top: 297.45px;
        left: 287.998px;
    }
    #ACCORDION11,
    #ACCORDION_MENU22 {
        width: 635.5px;
        height: 41px;
    }
    #ACCORDION11 {
        top: 414.73px;
        left: 155.732px;
    }
    #ACCORDION_CONTENT21 {
        width: 635.5px;
        height: 513px;
    }
    #LIST_PARAGRAPH11 {
        width: 600px;
        top: 12px;
        left: 17.75px;
    }
    #ACCORDION_SHAPE16,
    #ACCORDION_SHAPE16 > .ladi-shape {
        top: 11.5px;
        left: 605px;
    }
}
@media (max-width: 767px) {
    #SECTION1 {
        height: 420px;
    }
    #IMAGE86,
    #IMAGE86 > .ladi-image > .ladi-image-background {
        width: 400px;
        height: 78.802px;
    }
    #IMAGE86 {
        top: 79px;
        left: -514px;
    }
    #IMAGE86,
    #IMAGE89,
    #IMAGE87 {
        display: none !important;
    }
    #IMAGE86 > .ladi-image > .ladi-image-background {
        background-image: url("../images/1029x375-20251211032921-4pzij.jpg");
    }
    #IMAGE89,
    #IMAGE89 > .ladi-image > .ladi-image-background {
        width: 400px;
        height: 120.46px;
    }
    #IMAGE89 {
        top: 167.802px;
        left: -514px;
    }
    #IMAGE89 > .ladi-image > .ladi-image-background,
    #IMAGE87 > .ladi-image > .ladi-image-background {
        background-image: url("../images/layer-11-copy-20251211033207-jra9m.png");
    }
    #IMAGE87,
    #IMAGE87 > .ladi-image > .ladi-image-background {
        width: 400px;
        height: 125.473px;
    }
    #IMAGE87 {
        top: 244.262px;
        left: -508px;
    }
    #IMAGE91 {
        top: 0px;
        left: 0px;
    }
    #SECTION4 {
        /* height: 999.29px; */
        height: 1362.41px;
    }
    #IMAGE63 {
        width: 848.711px;
        height: 775.572px;
        top: 17.721px;
        left: -503.842px;
    }
    #IMAGE63 > .ladi-image > .ladi-image-background {
        width: 848.711px;
        height: 872.217px;
        background-image: url("../images/artboard-34x-20251128072849-biovu.png");
    }
    #HEADLINE32,
    #HEADLINE53 {
        width: 384px;
    }
    #HEADLINE32 {
        top: 23.49px;
        left: 17.499px;
    }
    #BOX23 {
        width: 358px;
        height: 56px;
        top: 510.25px;
        left: 30.506px;
    }
    #HEADLINE34 {
        width: 332px;
        top: 523.75px;
        left: 43.506px;
    }
    #HEADLINE34 > .ladi-headline {
        font-size: 24px;
        line-height: 1.2;
    }
    #HEADLINE53 {
        top: 914px;
        left: 17.504px;
    }
    #HEADLINE53 > .ladi-headline {
        font-size: 21px;
        text-align: center;
    }
    #ACCORDION1,
    #ACCORDION_MENU2,
    #ACCORDION4,
    #ACCORDION_MENU8,
    #ACCORDION6,
    #ACCORDION_MENU12,
    #ACCORDION7,
    #ACCORDION_MENU14,
    #ACCORDION8,
    #ACCORDION_MENU16 {
        width: 362.133px;
        height: 49.9037px;
    }
    #ACCORDION1 {
        top: 580.82px;
        left: 28.9415px;
    }
    #ACCORDION_CONTENT1 {
        width: 362.133px;
        height: 544.339px;
    }
    #ACCORDION_CONTENT1,
    #ACCORDION_CONTENT7,
    #ACCORDION_CONTENT11,
    #ACCORDION_CONTENT13,
    #ACCORDION_CONTENT15,
    #ACCORDION_CONTENT19,
    #ACCORDION_CONTENT21 {
        top: 29.6607px;
    }
    #LIST_PARAGRAPH1,
    #LIST_PARAGRAPH4,
    #LIST_PARAGRAPH5,
    #LIST_PARAGRAPH6,
    #LIST_PARAGRAPH7,
    #LIST_PARAGRAPH8 {
        width: 324px;
    }
    #LIST_PARAGRAPH1,
    #LIST_PARAGRAPH4,
    #LIST_PARAGRAPH6,
    #LIST_PARAGRAPH7,
    #LIST_PARAGRAPH8 {
        top: 28.8219px;
        left: 14.4689px;
    }
    #ACCORDION_SHAPE3,
    #ACCORDION_SHAPE3 > .ladi-shape,
    #ACCORDION_SHAPE6,
    #ACCORDION_SHAPE6 > .ladi-shape,
    #ACCORDION_SHAPE8,
    #ACCORDION_SHAPE8 > .ladi-shape,
    #ACCORDION_SHAPE9,
    #ACCORDION_SHAPE9 > .ladi-shape,
    #ACCORDION_SHAPE10,
    #ACCORDION_SHAPE10 > .ladi-shape {
        top: 13.9973px;
        left: 361.062px;
    }
    #ACCORDION_SHAPE3 > .ladi-shape,
    #ACCORDION_SHAPE6 > .ladi-shape,
    #ACCORDION_SHAPE8 > .ladi-shape,
    #ACCORDION_SHAPE9 > .ladi-shape {
        width: 17.0134px;
        height: 21.9089px;
    }
    #HEADLINE45,
    #HEADLINE48,
    #HEADLINE49,
    #HEADLINE50,
    #HEADLINE51,
    #HEADLINE55 {
        width: 313px;
    }
    #HEADLINE45,
    #HEADLINE48,
    #HEADLINE50,
    #HEADLINE51,
    #HEADLINE55 {
        top: 12.7373px;
        left: 15.123px;
    }
    #ACCORDION4 {
        top: 645.72px;
        left: 28.4375px;
    }
    #ACCORDION_CONTENT7 {
        width: 362.133px;
        height: 944.339px;
    }
    #ACCORDION5,
    #ACCORDION_MENU10 {
        width: 362.133px;
        height: 53.4567px;
    }
    #ACCORDION5 {
        top: 710.62px;
        left: 28.4375px;
    }
    #ACCORDION_CONTENT9 {
        width: 362.133px;
        height: 1623.23px;
        top: 31.7725px;
    }
    #LIST_PARAGRAPH5 {
        top: 30.874px;
        left: 14.4689px;
    }
    #ACCORDION_SHAPE7,
    #ACCORDION_SHAPE7 > .ladi-shape {
        top: 14.9939px;
        left: 361.062px;
    }
    #ACCORDION_SHAPE7 > .ladi-shape {
        width: 17.0134px;
        height: 23.4688px;
    }
    #HEADLINE49 {
        top: 13.6442px;
        left: 15.123px;
    }
    #ACCORDION6 {
        top: 775.52px;
        left: 28.4405px;
    }
    #ACCORDION_CONTENT11 {
        width: 362.133px;
        height: 940.339px;
    }
    #ACCORDION7 {
        top: 840.42px;
        left: 28.4375px;
    }
    #ACCORDION_CONTENT13 {
        width: 362.133px;
        height: 1102.34px;
    }
    #ACCORDION8 {
        top: 905.32px;
        left: 28.4375px;
    }
    #ACCORDION_CONTENT15 {
        width: 362.133px;
        height: 1102.34px;
    }
    #SECTION2 {
        height: 975px;
    }
    #SHAPE2 {
        width: 641.113px;
        height: 55.1811px;
        top: -44.8px;
        left: -84.567px;
    }
    #IMAGE66,
    #IMAGE66 > .ladi-image > .ladi-image-background,
    #IMAGE78,
    #IMAGE78 > .ladi-image > .ladi-image-background,
    #IMAGE79,
    #IMAGE79 > .ladi-image > .ladi-image-background,
    #IMAGE83,
    #IMAGE83 > .ladi-image > .ladi-image-background {
        width: 80.3px;
        height: 63.7302px;
    }
    #IMAGE66 {
        top: 78.7596px;
        left: 345.869px;
    }
    #IMAGE66 > .ladi-image > .ladi-image-background,
    #IMAGE78 > .ladi-image > .ladi-image-background,
    #IMAGE79 > .ladi-image > .ladi-image-background,
    #IMAGE83 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-324x-20251128072717-depam.png");
    }
    #IMAGE65 {
        top: 307.238px;
        left: -136px;
    }
    #BOX2 {
        width: 369.916px;
        height: 178px;
        top: 402.807px;
        left: 24.5155px;
    }
    #TABLE2 {
        width: 400px;
        height: 129.895px;
        top: 537.19px;
        left: 9.4735px;
    }
    #TABLE2 > .ladi-table,
    #TABLE5 > .ladi-table,
    #TABLE6 > .ladi-table {
        font-size: 14px;
    }
    #HEADLINE54 {
        width: 321px;
        top: 439.738px;
        left: 48.999px;
    }
    #HEADLINE54 > .ladi-headline,
    #BUTTON_TEXT4 > .ladi-headline {
        font-size: 18px;
    }
    #BUTTON4 {
        width: 369.916px;
        height: 50px;
        top: 430.238px;
        left: 24.5155px;
    }
    #SHAPE19,
    #SHAPE20,
    #SHAPE21,
    #SHAPE22 {
        width: 400px;
        height: 34.4283px;
    }
    #SHAPE19 {
        top: 88.8566px;
        left: 679px;
    }
    #SHAPE20 {
        top: 18.3811px;
        left: -587px;
    }
    #IMAGE73 {
        top: 88.8566px;
        left: 37.6495px;
    }
    #IMAGE64 {
        top: 321.162px;
        left: 24.5155px;
    }
    #ACCORDION10,
    #ACCORDION_MENU20,
    #ACCORDION11,
    #ACCORDION_MENU22 {
        width: 369.916px;
        height: 49.9037px;
    }
    #LIST_PARAGRAPH10,
    #LIST_PARAGRAPH11 {
        width: 331px;
        top: 28.8219px;
        left: 14.7799px;
    }
    #ACCORDION_SHAPE14,
    #ACCORDION_SHAPE14 > .ladi-shape,
    #ACCORDION_SHAPE16,
    #ACCORDION_SHAPE16 > .ladi-shape {
        top: 13.9973px;
        left: 368.822px;
    }
    #ACCORDION_SHAPE14 > .ladi-shape,
    #ACCORDION_SHAPE16 > .ladi-shape {
        width: 17.3791px;
        height: 21.9089px;
    }
    #HEADLINE58,
    #HEADLINE59 {
        width: 320px;
        top: 12.7373px;
        left: 15.448px;
    }
    #SECTION3 {
        height: 1140.5px;
    }
    #IMAGE84 {
        height: 197px;
        top: 1010.58px;
        left: 363px;
    }
    #SHAPE1 {
        width: 1411.59px;
        height: 112.281px;
        top: -62.281px;
        left: -515.795px;
    }
    #IMAGE75 {
        top: 10.1875px;
        left: 37.674px;
    }
    #IMAGE72 {
        top: 246px;
        left: 24.0125px;
    }
    #TABLE5 {
        width: 400px;
        height: 384.895px;
        top: 381.68px;
        left: 9.498px;
    }
    #IMAGE78 {
        top: -5.3941px;
        left: 321.85px;
    }
    #IMAGE79 {
        top: 78px;
        left: -31.301px;
    }
    #GROUP25,
    #GROUP26,
    #GROUP28 {
        width: 376.344px;
        height: 303.251px;
    }
    #GROUP25 {
        top: 436.181px;
        left: 21.156px;
    }
    #LINE1,
    #LINE3,
    #LINE4 {
        width: 375px;
        top: 286.251px;
        left: 1.344px;
    }
    #HEADLINE60,
    #HEADLINE73,
    #HEADLINE77 {
        left: 0px;
    }
    #HEADLINE62,
    #HEADLINE74,
    #HEADLINE78 {
        width: 360px;
        top: 46px;
        left: 0px;
    }
    #HEADLINE63,
    #HEADLINE75,
    #HEADLINE79 {
        width: 367px;
        top: 78px;
        left: 3.383px;
    }
    #GROUP24,
    #GROUP27,
    #GROUP29 {
        top: 244.25px;
        left: 3.383px;
    }
    #GROUP26 {
        top: 755.817px;
        left: 21.326px;
    }
    #GROUP28 {
        top: 1067.82px;
        left: 21.326px;
    }
    #ACCORDION10 {
        top: 361.278px;
        left: 24.539px;
    }
    #ACCORDION_CONTENT19 {
        width: 369.916px;
        height: 577.339px;
    }
    #SECTION7 {
        height: 970.361px;
    }
    #SHAPE17 {
        width: 838.625px;
        height: 72.1811px;
        top: -61.9936px;
        left: -110.556px;
    }
    #IMAGE80 {
        top: 34.0441px;
        left: 37.674px;
    }
    #TABLE6 {
        width: 400px;
        height: 421.895px;
        top: 478.793px;
        left: 9.497px;
    }
    #IMAGE82,
    #IMAGE82 > .ladi-image > .ladi-image-background {
        width: 109.28px;
        height: 86.7302px;
    }
    #IMAGE82 {
        top: 63.463px;
        left: 372.85px;
    }
    #IMAGE82 > .ladi-image > .ladi-image-background {
        background-image: url("../images/artboard-324x-20251128072717-depam.png");
    }
    #IMAGE83 {
        top: 101.857px;
        left: -31.301px;
    }
    #SHAPE21 {
        top: 16.0441px;
        left: -606px;
    }
    #SHAPE22 {
        top: -18.3842px;
        left: 740px;
    }
    #IMAGE81 {
        top: 290.587px;
        left: 24.0135px;
    }
    #ACCORDION11 {
        top: 408.865px;
        left: 24.539px;
    }
    #ACCORDION_CONTENT21 {
        width: 369.916px;
        height: 729.339px;
    }
}
